<div id="wrapper">
  <div id="content-wrapper" class="d-flex flex-column ">
    <div id="content">
      <ng-container *ngIf="userToken != null">
        <app-navbar></app-navbar>
      </ng-container>
      <div class="container-fluid minheight content">
          <router-outlet></router-outlet>    
      </div>
    </div>
      <ng-container *ngIf="userToken != null">
        <app-footer></app-footer>
      </ng-container>
  </div>
</div>